\version "2.18.2"
\include "english.ly"

\include "../include/paper-1-part.ly" 
\include "../include/global-parts.ly" 
\include "../include/macros.ly" 
\include "../include/scheme.ly" 
\include "../include/vocal-layout-parts-barring.ly"

#(set-global-staff-size 18.0)
\header {
    % Things that change per piece:
    title = "Gloria in excelsis Deo"
    instrument = "Gloria in excelsis Deo (octava)"

    % Things that change per part:
    partname = "Altus IV (Choir IV, part 2 of 4)"
    instrument = "Gloria in excelsis Deo (octava)"

    % Unchanging:
    \include "include/distribution-header.ly"
    lastupdated = "2016-08-09"
    tagline = #'f
}

\include "../parts/42-gabrieli-a16-motet.ly"

\book {
    \bookOutputName "42-gloria_in_excelsis_deo"
    \bookOutputSuffix "--ch4-2-altus--al_clef"
    \include "../include/paper-1-part.ly"
    \score {
        \new Voice << 
            \clef "alto"
            \global 
            \octavaXLII
        >>
        \addlyrics { \octavaLyricsXLII } 
     %   \include "../include/vocal-layout-parts-barring.ly"
    }
}

\book {
    \bookOutputName "42-gloria_in_excelsis_deo"
    \bookOutputSuffix "--ch4-2-altus--tr8_clef"
    \include "../include/paper-1-part.ly"
    \score {
        \new Voice << 
            \clef "treble_8"
            \global 
            \octavaXLII
        >>
        \addlyrics { \octavaLyricsXLII } 
     %   \include "../include/vocal-layout-parts-barring.ly"
    }
}
