\version "2.18.2"
\include "english.ly"

\include "../include/paper-1-score.ly" 
\include "../include/global-score.ly" 
\include "../include/macros.ly" 
\include "../include/scheme.ly" 

#(set-global-staff-size 16.0)

\header {
    % Things that change per piece:
    title = "Gloria in excelsis Deo"
    folio = "Choir III"
    instrument = "Gloria in excelsis Deo (Choir III score)"

    % Unchanging:
    \include "include/distribution-header.ly"
    lastupdated = "2016-08-09"
    tagline = #'f
}

\include "../parts/42-gabrieli-a16-motet.ly"

\book {
    \bookOutputName "42-gloria_in_excelsis_deo"
    \bookOutputSuffix "--00-ch3-score"
    \score {
         <<
            \new ChoirStaff = choirStaff \with {
                \override StaffGrouper #'staff-staff-spacing #'padding = #3
            } <<
                \new Voice <<
                    \set Staff.instrumentName = #"Cantus III"
                    \incipit \decimaXLIIincipitVoice
                    \clef "treble"
                    \global
                    \decimaXLII
                >>
                \addlyrics { \decimaLyricsXLII }
                \new Voice <<
                    \set Staff.instrumentName = #"Altus III"
                    \incipit \nonaXLIIincipitVoice
                    \clef "treble_8"
                    \global
                    \nonaXLII
                >>
                \addlyrics { \nonaLyricsXLII }
                \new Voice <<
                    \set Staff.instrumentName = #"Tenor III"
                    \incipit \decimaTwoXLIIincipitVoice
                    \clef "treble_8"
                    \global
                    \decimaTwoXLII
                >>
                \addlyrics { \decimaTwoLyricsXLII }
                \new Voice <<
                    \set Staff.instrumentName = #"Bassus III"
                    \incipit \nonaTwoXLIIincipitVoice
                    \clef "bass"
                    \global
                    \nonaTwoXLII
                >>
                \addlyrics { \nonaTwoLyricsXLII }
             >>
         >>
        \include "../include/vocal-layout-score-barring.ly"
    }   
}
